templates:
- github
- setuptools
- base

catalog:
  title: Ageitgey's simple face recognition for Python

variables:
  description: >-
    The world's simplest facial recognition api for Python and the
    command line
  keywords:
  - machine learning
  - face recognition
  recipe.maintainer:
  - flier@techfak.uni-bielefeld.de

  github.user: ageitgey
  github.project: face_recognition
  # TODO check original models as named here: https://github.com/ageitgey/age-gender-estimation
  branches:
  - master

  extra-requires:
  - freestyle: dlib-python-avx-cuda

versions:
- name: pepper-robocup
  variables:
    branch: master
    commit: fe421d4acd76e8a19098e942b7bd9c3bbef6ebc4
